.recoment-search-container{
	margin:7px 5px;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #cfcfcf;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	position: relative;
	background: #f1f1f1;
	z-index:1;
}
ul.tabs li a {
	text-decoration: none;
	color: #444444;
	display: block;
	font-size: 13px;
	font-weight:bold;
	padding: 0 20px;
	outline: none;
}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	z-index:2;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}
.tab-container {
	border: 1px solid #cfcfcf;
	border-top: none;
	clear: both;
	float: left; width: 100%;
	background: #fff;
	position:relative;
	z-index:1;
}
.tab-content {
	padding: 20px;
        text-align: center;
}
.tab-content a{
        line-height: 25px;
}
.tab-content .btn{
        line-height: 15px;
}
.tab-content p{
        text-align: left;
        margin-left: 5px;
}
.tab-container-corners{
	position:absolute;
	width:6px;
	height:6px;
	background:url('/img/new/tabs-corners.png') no-repeat 0px 0px;
	z-index:2;
}
.tabs li.active .tab-container-corners{
	background-image:url('/img/new/tabs-corners.png');
}
.tabs li .tab-container-corners{
	background-image:url('/img/new/tabs-corners-gray.png');
}
.tab-container-corners.tab-container-corner-bl{
	bottom:-1px;
	left:-1px;
	background-position:0px -6px;
}
.tab-container-corners.tab-container-corner-br{
	bottom:-1px;
	right:-1px;
	background-position:-6px -6px;
}
.tab-container-corners.tab-container-corner-tl{
	top:-1px;
	left:-1px;
	background-position:0px 0px;
}
.tabs li.active.tabs-search .tab-container-corners.tab-container-corner-tr{
	background-image:url('/img/new/tabs-corners2.png');
}
.tab-container-corners.tab-container-corner-tr{
	top:-1px;
	right:-1px;
	background-position:-6px 0px;
}
ul.tabs li.tabs-popular{
	margin-left:-6px;
	border-left:1px  solid #cfcfcf;
}
ul.tabs li.tabs-popular a:hover {
        color : #257DC7 ;
}
ul.tabs li.tabs-popular.active a:hover {
        color : #444444 ;
}
ul.tabs li.tabs-search a:hover {
        color : #257DC7 ;
}
ul.tabs li.tabs-search.active a:hover {
        color : #444444 ;
}
.tabs li.tabs-popular.active .tab-container-corners.tab-container-corner-tl{
	background-image:url('/img/new/tabs-corners2.png');
}
